6
votes
4answers
153 views

Is it necessary to bump a plug-in's version if you're just updating the “Tested up to” attribute?

I've got a number of plug-in's hosted on the wordpress.org svn server ... with the immenent release of 3.1, I would like to update the "Tested up to" meta data. There will be no functional changes to ...